Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Fri, 12 Feb 2016 00:05:50 +0530 (IST)

[ 00:05 ] Sona  Kala . Chakma: U bzy bro?

[ 02:13 ] Me: close the opther chat

[ 02:14 ] Me: *other

[ 02:16 ] Me: I am sending the JW lead

[ 02:16 ] Me: Do not send

[ 02:16 ] Sona  Kala . Chakma: Ok

[ 02:32 ] Sona  Kala . Chakma: Done?

[ 02:35 ] Me: done

[ 02:35 ] Me: did you raise the other tickets for SEH

[ 02:36 ] Sona  Kala . Chakma: Yes, I believe All done. There are 9 tickets on Queue. They will be malamaal ha ha

[ 02:37 ] Me: hhmm

[ 02:37 ] Sona  Kala . Chakma: 1 just finished now.

[ 02:37 ] Sona  Kala . Chakma: I'm making the tickiet.

[ 02:38 ] Sona  Kala . Chakma: It was not a clear lead but As Suggested collect contact information.

[ 02:38 ] Sona  Kala . Chakma: Haha I collected his number and email

[ 02:38 ] Sona  Kala . Chakma: And will escalate

[ 03:34 ] Sona  Kala . Chakma: U r still online on JW

[ 04:53 ] Sona  Kala . Chakma: No Attachment bro

[ 04:53 ] Sona  Kala . Chakma: On the Parables audit

[ 04:53 ] Me: :)

[ 04:54 ] Sona  Kala . Chakma: Yay

[ 05:10 ] Me: do not push

[ 05:10 ] Me: Closing

[ 05:10 ] Sona  Kala . Chakma: OOps

[ 05:10 ] Me: np

[ 05:22 ] Sona  Kala . Chakma: 1 case

[ 05:22 ] Sona  Kala . Chakma: Referral listed under members account and is fine-- But the referral is visiting for non US country listed as US

[ 05:22 ] Sona  Kala . Chakma: How to escalate?

[ 05:22 ] Sona  Kala . Chakma: Or no need?

[ 05:23 ] Me: review

[ 05:23 ] Me: yes as per the update

[ 05:23 ] Me: need to escalate

[ 05:23 ] Me: Put the details

[ 05:23 ] Sona  Kala . Chakma: I mean do I create a new ticket or on the other member's ticket?

[ 05:24 ] Me: no

[ 05:24 ] Me: On the same

[ 05:24 ] Me: Just mentioned everyting

[ 05:24 ] Me: Login IP's

[ 05:25 ] Me: IBD account

[ 05:25 ] Me: Referral mentioned which country and visiting for which country

[ 05:26 ] Sona  Kala . Chakma: Y contacted us about referral about x account. So I escalate on Y ticket about X. Correct?

[ 05:26 ] Sona  Kala . Chakma: Y has no issues. All fine

[ 05:26 ] Me: Send me the ticket number

[ 05:26 ] Sona  Kala . Chakma: New Ticket #125763

[ 05:27 ] Me: Leave it

[ 05:28 ] Sona  Kala . Chakma: No escalating?

[ 05:28 ] Me: I will do what has to be done

[ 05:28 ] Sona  Kala . Chakma: Ok NP

[ 05:34 ] Me: done

[ 05:35 ] Sona  Kala . Chakma: Thanks

[ 05:36 ] Me: welcome